/*** SITE TEMPLATE STYLES ***/
/*** Top image ***/
#tab-navigation-wrapper { padding-top: 32px; }

.banner-wrapper-link, .banner-link
{
	display: block;
	height: 160px;
	text-indent: -9999px;
	width: 300px;
}

.banner-link
{
	height: 135px;
	width: 500px;
}

.ie-images { margin-top: 30px; }

#sidebar-contactus
{
	margin: 0px 12px 0pt 20px;
	padding-top: 28px;
}

#sidebar-contactus h2
{
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	margin: 0;
}

#sidebar-contactus p
{
	/*font-size: 0.7em;*/
	font-size: 0.8em;
	color: #fff;
	line-height: 14px;
}

#sidebar-contactus p a:link { color: #fff; }

#sidebar-contactus p a:hover { color: #000; }

#doublearrow
{
	background: transparent url(https://gsu.uts.edu.au/elections/images/css/2redarrows.png) no-repeat left center;
	margin: 0;
	padding: 0 15px 0 15px;
}

/*** ELECTIONS SITE CONTENT STYLES ***/
/*** selectors ***/
h2 + h3 { margin-top: 0.67em; }
h3 + h4 { margin-top: 0.25em; }
h2 + h4 { margin-top: 0.25em; }
td ol, td ul { margin: 0; }
h5 + ol, h5 + ul { margin-top: 0em; }

/*** override styles ***/
h5 
{
	margin-top: 0em;
	margin-bottom: 0em;
	color: #666;
	font-size: 1em;
}

.back-to-top
{
	text-align: right;
	font-size: 0.85em;
}

/*** classes ***/
.small { font-size: 0.85em; }
.lower-alpha { list-style-type: lower-alpha; }
.lower-roman { list-style-type: lower-roman; }
.phone, .nowrap { white-space: nowrap; }

/*** TABLE STYLES - NEED REVIEW FOR 2018 FOR CASCADE AND CLEARER NAMING - CAN WE MOVE TO DIVS? ***/

table.small { font-size: 90%; }

/*** varying col widths for tables ***/
.col1 { width: 20%; }
.col2 { width: 24%; } 
.col3 { width: 30%; }
.col35 { width: 35%; }
.col4 { width: 40%; } 
.col45 { width: 45%; }
.col5 { width: 50%; } 
.col6 { width: 60%; }
.col7 { width: 65%; }
.col8 { width: 75%; }
.col80 { width: 80%; }
th.wide { min-width: 70%; }

/*** Base table style used in nomination section - JM 080527 - (not used, but cascades to details style, needs review) ***/
table
{
	margin: .6em 0 1.5em;
	width: 100%;
	border: 1px solid #999; 
	border-collapse: collapse;
}

th, td
{
	padding: .6em;
	border: 1px solid #999;
	border-collapse: collapse;
	text-align: left;
	vertical-align: top;
}

/*DETAILS TABLE use throughout for cols and underlines, vary with declared class for results section*/
table.details
{
	margin: .6em 0 1.5em;
	width: 100%;
	border-width: 1px 0; 
}

.details th, .details td
{
	padding: .6em;
	border-width: 1px 0;
	text-align: left;
	vertical-align: top;
	line-height: 1.5em;
}

.details th
{
	padding-right: 4em;
	white-space: nowrap;
	font-weight: normal; 
}

.details tr { border-bottom: 1px solid #999; }
.details th.wrap { white-space: normal; }

/*DECLARED - add to details table style for font size and column width jm160915 */
table.declared
{
	font-size: 90%;
}

.declared th
{
	font-weight: 600;
	font-size: 95%; 
}

.declared th:nth-child(1) { width: 55%; }
.declared th:nth-child(2) { width: 25%; }
.declared th:nth-child(3) { width: 20%; }

.declared em { font-weight: normal; font-style: normal; font-size: 90%; color: #666; }
.declared td:nth-child(1) { padding-right: 2em; }

/*RESULTS - add to details declared table style for font size and column width jm160915 */

.results th:nth-child(1) { width: 35%; }
.results th:nth-child(2) { width: 10%; }
.results th:nth-child(3) { width: 10%; }
.results th:nth-child(4) { width: 45%; }
.results td { padding-right: .5em; }

.results td ul { margin: 0; padding-left: 4px; list-style: none; }
.results p { margin-top: 0.67em; margin-bottom: 0;}


/*** 'UPDATED' SCHEDULES - apply to updated schedule info for a second round of nominations ****/
span.updated { text-transform: uppercase; }
table.updated { border: 2px solid #999; }
.updated td { padding: 1.2em; }

.updated h2
{
	margin-top: 0;
}

.updated h3
{
	color: #555;
	font-size: 1.30em;
	margin-top: 0;
}

.updated h4
{
	margin-top: 0;
}

.updated ul
{
	margin-bottom: 0; 
}

.updated ol ul { margin-left: 14px; margin-bottom: 0; }

p.updated-date
{
	text-align: right;
	margin-bottom: 0;
	margin-top: 0;
	font-size: x-small;
}

/*** REVIEW USE OF FOLLOWING - FOR 2018 ***/
.indent1 { padding-left: 22px; }
.margin0 { margin-top: 0; }
.margin67 { margin-top: 0.67em; }
.candidate-details { margin: 0.33em 0; }
.nobold { font-weight: normal; }
.ug-pg { font-weight: normal; font-size: 85%; color: #666; }
.ballot-details h3 { font-size: 1.2em; }
.variation { line-height: 1.425em; }
p.declared, span.declared { font-size: 0.85em; }

/*** in page contents list - used in voting for pages that are four levels deep in the section hierarchy ***/
.toc
{
font-size: 0.85em;
}

.toc p
{
margin-bottom: 0.33em;
}

/*****CHECK*****/
.schedule ul
{
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.schedule li { padding-bottom: 1.3em; }
.nosp { margin-top: 0; }

/*** definition list results section - implement through single div , check still implemented ***/
#results dt
{
        float: left;
        padding: 0 0 0.33em;
        width: 19em;
}

#results dd
{
        margin-left: 15em;
        padding-left: .33em;
}

/**small right body text - JM 090218**/
.note-right
{
	font-size: 0.85em;
	text-align: right;
}